[SYSTEM]
LANGUAGE=0
PIC_TITLE=CAB6WWX8
PIC_ICASH=7-11
PIC_HC=HC1
PIC_ETC=footer_home2
PIC_CPCFLEET=CPC_JL_CARD
PIC_FISC_SVC=FISC_SVC
PIC_MCASH=CAPDWJ3X
[Tranditional Chinese]
TITLE=IC Card Utility v1.2 - 虹堡科技
TAB1=icasH卡
TAB2=健保卡
TAB3=ETC卡
TAB4=中油捷利卡
TAB5=icasHwave
TAB6=MCASH卡
BTN_READ=讀取(&R)
BTN_CLEAR=清除(&C)
BTN_EXIT=離開(&x)
LBL_BALANCE=餘額
LBL_CARDNO=卡號
LBL_NAME=姓名
LBL_ID=身份證號碼
LBL_BIRTHDAY=生日
LBL_SEX=性別
LBL_TIMES=可用次數
LBL_DUEDATE=有效期限
LBL_ADDNO=加值序號
LBL_ADDTOTAL=加值總額
LBL_DELNO=扣款序號
LBL_DELTOTAL=扣款總額
MSG_MALE=男
MSG_FEMALE=女
ERR_TITLE=錯誤
ERR_READERNOTFOUND=找不到讀卡機
ERR_READERCONNECTFAIL=連接讀卡機失敗
ERR_READERCORLCODE=讀取讀卡機控制碼錯誤
ERR_READERCTRLCODECOMPARE=比較讀卡機控制碼錯誤
ERR_NOCARDORCONNECTORFAIL=無卡片或卡片與讀卡機卡槽之接觸有問題
ERR_READERDISCONNECTFAIL=與讀卡機斷線失敗
ERR_CARDDISCONNECTFAIL=與卡片斷線失敗
ERR_NOTICASHCARD=非icasH卡片
ERR_NOTETCCARD=非ETC卡片
ERR_NOTHCCARD=非健保IC卡
ERR_NOTCPC_FLEETCARD=非中油捷利卡
ERR_NOTCPC_FISCCARD=非icasHwave卡
ERR_NOT_MCASHCARD=非MCASH卡
[ENGLISH]
TITLE=IC Card Utility v1.2 - CASTLES TECHNLOGY
TAB1=icasH Card
TAB2=HC Card
TAB3=ETC Card
TAB4=CPC Fleet Card
TAB5=icasHwave
TAB6=MCASH
BTN_READ=READ(&R)
BTN_CLEAR=CLEAR(&C)
BTN_EXIT=EXIT(&x)
LBL_BALANCE=BALANCE
LBL_CARDNO=CARD NO
LBL_NAME=NAME
LBL_ID=ID
LBL_BIRTHDAY=BIRTHDAY
LBL_SEX=SEX
LBL_TIMES=REMAIN
LBL_DUEDATE=DUE DATE
LBL_ADDNO=TOP UP NO.
LBL_ADDTOTAL=TOTAL TOP UP 
LBL_DELNO=DEDUCT NO.
LBL_DELTOTAL=TOTAL DEDUCT
MSG_MALE=MALE
MSG_FEMALE=FEMALE
ERR_TITLE=Error
ERR_READERNOTFOUND=reader not found
ERR_READERCONNECTFAIL=Reader connect fail
ERR_READERCORLCODE=Reader control code error
ERR_READERCTRLCODECOMPARE=Reader control code compare error
ERR_NOCARDORCONNECTORFAIL=No card or connector fail
ERR_READERDISCONNECTFAIL=Reader disconnect fail
ERR_CARDDISCONNECTFAIL=Card disconnect fail
ERR_NOTICASHCARD=Not icash card
ERR_NOTETCCARD=Not ETC card
ERR_NOTHCCARD=Not HC card
ERR_NOTCPC_FLEETCARD=Not CPC fleet card
ERR_NOTCPC_FISCCARD=Not icasHwave card
ERR_NOT_MCASHCARD=Not MCASH card
